@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro");

@import url('https://fonts.googleapis.com/css2?family=Lato&family=Righteous&display=swap');


* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  outline: 0;
}

html {
  /* a cada 1rem será considera 10px */
  font-size: 62.5%;
   scroll-behavior: smooth;

}

html,
body {
  height: 100vh;
  font-family: "Source Sans Pro";
  text-rendering: optimizelegibility;
  -webkit-font-smoothing: antialiased;
}

body {
  font-size: 1.6rem;
}

/* COUNTDOWN*/
.countdown {
  font-size: 40px;
  line-height: normal !important;
  color: #674a2b;
}
#countdown {
  color: #ffffff;
  font-size: 60px;
  font-weight: bold;
  text-shadow: 0px 2px #000000;
  padding-top: 10px;
}

.topo {

    background-color: #f5f5f7;
    box-shadow: 0 -9px 20px rgb(0 0 0 / 20%);
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);

        border-bottom: 1px solid #e7e7e7;
    
}

.topo-cont {
  display: flex;
  align-items: center;
  justify-content: space-between;

  width: 90%;
  max-width: 1220px;
  padding: 20px 0px;
  margin: auto;
}


.header-components__contact-button {
    width: auto;
    height: 32px;
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}


.contact-block__item {
  display: flex;
    flex-direction: row;
        border-right: solid 1px #808080;
}
.contact-block {
  display: flex;
    -webkit-box-pack: end;
    justify-content: flex-end;
    padding-top: 13px;
    padding-bottom: 14px;
}
.contact-block__inner {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  display: -webkit-box;
  -webkit-box-align: start;
  align-items: flex-start;
  -webkit-flex-wrap: wrap;
}
.contact-block__icon {
  width: 28px;
  height: 39px;
    font-size: 28px;
    margin-right: 15px;
        color: #ff4100;

}
.contact-block__value-wrap {
      padding-right: 18px;
    padding-left: 4px;
        box-sizing: inherit;
        display: flex;
    flex-direction: column;
        
}
.contact-block__value-wrap span {
  margin: 0;
  padding: 0;
      line-height: initial;
}
.contact-block__item img {
  margin-right: 15px;
    margin-left: 15px;
    width: 28px;
}





.displayflex {
  display: flex;
  justify-content: space-around;
}
.logo-seiki {
  height: 66px;
}

.topo-cont nav ul {
  display: flex;
}

.topo-cont nav ul li {
  list-style: none;

    display: flex;
  justify-content: center;
  align-items: center;
}

.topo-cont nav ul li a {
  text-decoration: none;
  color: #294785;
  text-transform: uppercase;
      font-size: 1.4rem;
  padding: 24px;
  transition: all 250ms linear 0s;
}

.topo-cont nav ul li a:hover {
  background: rgba(255,255,255, 0.15)
}

.topo-cont nav ul li div {
      width: 1px;
    height: 59px;
    background-color: #294785;
    position: relative;
    margin-right: 32px;
}
h2 {
  color: rgb(75, 75, 75);
  font-size: 3.6rem;
  line-height: 4.6rem;
}

h3 {
  color: rgb(75, 75, 75);
  font-size: 2.8rem;
  line-height: 3.8rem;
}

.button {
  text-decoration: none;
display: table;

  background: #9a734a;
  border: medium none;
  border-radius:30px;
  color: #fff;
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  font-weight:600;
  text-transform:uppercase;
  line-height: 60px;
  height:auto;
  margin: auto;
  letter-spacing:0.5px;
  padding: 0px 50px;
  transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  -webkit-transition: all 0.3s linear 0s;
  -ms-transition: all 0.3s linear 0s;
}
.button:hover {
  opacity: 0.9;
}

.enviar {

  background: #9a734a;
  border: medium none;
  border-radius:30px;
  color: #fff;
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  font-weight:600;
  text-transform:uppercase;
  line-height: 30px;
  height:auto;
  margin: auto;
  letter-spacing:0.5px;
  padding: 15px 50px;
  transition: all 0.3s linear 0s;
   -moz-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
     -webkit-transition: all 0.3s linear 0s;
      -ms-transition: all 0.3s linear 0s;


    cursor: pointer;
}
.enviar:hover {
      background-color: #000;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}



/* BANNER */
.div-banner {


  width: 100%;
  height: auto;
  padding: 70px 0px 170px 0px;
  background: #9a734a;
  margin: 0 !important;
  display: flex;
  justify-content: center;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;

    background-image: url(../img/parallax-bg.jpg);


        background-attachment: fixed;
    background-size: cover;
    background-position: right;

}
.div-cont-banner {

}

.margin-top {
  margin-top: -100px;
}

.div-cont-banner h5 {
    color: #fff !important;
    text-shadow: 0px 2px #000000;
    text-transform: uppercase;
}
.div-cont-banner h2 {
   color: #fff;
   text-shadow: 0px 1px #000000;

}
.div-cont-banner span {
   color: #fff;

}
.div-cont-banner a {
  text-decoration: none;
    display: table;
    background-color: #fff;
    border: medium none;
    border-radius: 30px;
    color: #9a734a;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 60px;
    height: auto;
    margin: auto;
    letter-spacing: 0.5px;
    padding: 0px 50px;
    transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    -webkit-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
}



.div-cont-banner {
      display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}
.div-cont-banner .banner-dois {

}

.banner-um {

}
.banner-dois img {
  height: 200px;

}



.margem-img {
  width: 100%;
  height: auto;
}

.icon_wp {
display: flex;
    flex-direction: column;
    align-items: center;
}
.icon_wp img {
  width: 100px;
  z-index: 2;
      background-color: white;
    border-radius: 50%;
}
.icon_wp h1 {
  font: 600 24px/26px 'Poppins', sans-serif !important;
  line-height: 120px;
  margin-left: 20px;
  color: rgb(75, 75, 75);
}

.margem-text {
  padding: 35px;
  margin-top: -87px;
}
.margem-text h2 {
  text-align: center;
  margin: 15px 0 15px 0;
}
.margem-text p {
      font-family: 'Poppins', sans-serif;
    font-size: 17px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0.2px;

  color: #262626;
  margin-bottom: 20px;
  margin-top: 30px;
  padding: 0px 15px;

}

.service_box {
    background: #fff;
    margin: 0 auto 10px;
    box-shadow: rgb(0 0 0 / 10%) 0 9px 15px;
    border-bottom: #f1f1f1 solid 9px;
    transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;

    padding-bottom: 50px;
}

.left-borde {
  border-left: 1px solid #f1f1f1;
}


.banner-one {
  width: 100%;
  height: auto;
  background: red;
  margin: 0 !important;
  padding: 65px 0px 65px 0px;
  display: flex;
  justify-content: center;
  background-image: url(https://ld-wp.template-help.com/wordpress_65785/wp-content/uploads/2017/10/bg-1.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}


.imgbanner {
  width: 100%;
}
.box-banner {
  background-color: #000000b8;
padding: 70px 64px;
}
.box-banner h2 {
  color: #FFF !important;
 }
 .box-banner p {
   color: #FFF !important;
 }



/* ESTRUTURA DO SITE */
.bg-model {
  width: 100%;
  height: auto;
  position: relative;
}
.cont-model {
  width: 90%;
  max-width: 1200px;
  height: auto;
  position: relative;
  margin: 0px auto;
}
/* ESTRUTURA DO SITE */


.banner-one-two {
  padding-bottom: 60px;
}
.onetwo {
  display: flex;
  justify-content: space-around;
}
.div-one {
  width: 50%;
  height: auto;
  position: relative;

}
.div-two {
    width: 50%;
  height: auto;
  position: relative;

}


/*=============== 
HERO
==================*/
section.hero {

}

section.hero .container {
/* 
 width: 90%;
  max-width: 1100px;
  margin: auto;
  display: flex;
*/
}

section.hero p {
  color: rgb(154, 142, 191);
  font-size: 1.8rem;
  line-height: 3.2rem;
  margin: 10px 0px 0px;
}




.top-name-hero {
  margin: 40px 0px !important;
}
.topo-name {
  text-align: center !important;
  flex-direction: column;
}
.topo-name h2 {
color: #000 !important;
font-weight: 600 !important;
font-size: 3.6rem;
}
.topo-name p {
      font-size: 1.25rem;
    font-weight: 300;
    margin: 0;
}



/*=============== 
MAIN
==================*/
main {
  margin-bottom: 80px;
}
/*=============== 
CARDS
==================*/


/* COMENTARIO */
.bg-comentario {
  padding: 70px 0px;
  background-image: url(images/parallax-bg.jpg);
  background-position: 50% 50.9707%;
}

.topo-name-comentario {
  width: 100%;
  height: auto;
  position: relative;
  padding-bottom: 50px;
}
.topo-name-comentario h2 {
  color: #fff;
}
.topo-name-comentario p {
  color: #fff;
}
.cards {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-gap: 20px;

}

.go {
    font-family: 'Lato', sans-serif;
    font-family: 'Righteous', cursive;
    font-size: 80px;
    color: #663900;
}
.text--medium {
  font-size: 1.6rem;
  line-height: 2.6rem;
  font-weight: 400;
  color: gray;
}
.t-n {
  font-weight: bolder;
  color: #663900;
}
.card {
  display: flex;
  flex-direction: column;
  transition: all 0.1s ease 0s;

  background: #f8f8f8;
  -webkit-tap-highlight-color: transparent;
  box-sizing: border-box;

  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;

}

.card:hover {
  transform: translateY(-7px);
}

.image {
  width: 100%;
  padding-top: 56.25%; /* 16:9 */

  overflow: hidden;
  position: relative;
}

.image img {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.content {
  margin: 35px;
}

.title {
  margin-bottom: 20px;
}

.info {
  display: flex;
  align-self: end;
  align-items: center;
      border-top: 1px solid #dedede;
      padding-top: 10px;

}

.price {
  margin-left: auto;
  padding: 5px 20px;
  border-radius: 20px;
  background-color: #7159c1;
  filter: brightness(90%);
  display: none;
}

/*=============== 
MODAL
==================*/
.modal-overlay {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
  background-color: rgba(0, 0, 0, 0.6);
  opacity: 0;
  visibility: hidden;
}
.modal-overlay.active {
  opacity: 1;
  visibility: visible;
}
.modal {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  
  background-color: #fff;
  
  width: 95%;
  height: 95%;
  
  margin: 0 auto;
  padding: 10px;
  
  border-radius: 3px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  
  opacity: 0;
  overflow-y: auto;
  visibility: hidden;
  
  transition: all 0.6s cubic-bezier(0.55, 0, 0.1, 1);
  transform: scale(1.2);
}
.modal .close-modal {
  position: absolute;
  cursor: pointer;

  top: 5px;
  right: 15px;
  
  opacity: 0;
  
  transition: opacity 0.6s cubic-bezier(0.55, 0, 0.1, 1), transform 0.6s cubic-bezier(0.55, 0, 0.1, 1);
  transition-delay: 0.3s;
}
.modal .close-modal svg {
  width: 18px;
  height: 18px;
}
.modal .modal-content {
  opacity: 0;
  transition: opacity 0.6s cubic-bezier(0.55, 0, 0.1, 1);
  transition-delay: 0.3s;
}
.modal.active {
  visibility: visible;
  opacity: 1;
  transform: scale(1);
}
.modal.active .modal-content {
  opacity: 1;
}
.modal.active .close-modal {
  transform: translateY(10px);
  opacity: 1;
}

.video-background {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -99;
  background-color: white;
}
.video-foreground,
.video-background iframe {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 90%;
  transform: translate(-50%, -50%);
}



/*=============== 
FORM
==================*/


#contatenos {
  /* padding-bottom: 70px; */
}
.cont-contato {
padding: 70px 0px;
}
#form {
  width:100%;

  background: #7159c1;
  padding: 80px 0;
  margin:0;

  display:flex;
  align-items: center;
  justify-content: center;
}



.box-info-form {
  margin: 70px 70px 0px 70px;
}

 .box-form {
  background-color: #fff;
  padding: 70px;
 }

.box-form table tbody tr td {
  padding: 5px;
}

#form form {
  width: 90%;
  max-width: 980px;

  background: white;
  
  padding: 40px;
  
  box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, 0.15), 
    0px 10px 20px -10px rgba(0, 0, 0, 0.1);
}

#form h3 {
  margin-bottom: 30px;
}

#form form label {
  display: none;
}

.form-group {
  display: flex;
  flex-direction: row;
}

.form-group label.right-inline {
  text-align: right;  
  padding-right: 8px;
  padding-left: 10px;
  width: auto;
}

.box-form .input {
  width: 100%;
  flex: 1 1;
  display: block;
  padding: 12px;
  font-size: 15px;

  background-color: #f1f1f1;
  border: 0 none;
  border-radius: 30px;
  box-shadow: none;
  color: #000000;
  min-height: 63px;
  line-height: 33px;
  padding: 15px 30px;
  margin-bottom: 20px;
}
.box-form .input:hover {

}
.box-form textarea {
  height: 180px;
}
.box-form .input:focus {
        background-color: #d9d9d9;

}

.box-form a  {
    background: #36d84d;
    border: medium none;
    border-radius:30px;
    color: #fff;
    letter-spacing:0.5px;
    padding: 15px 50px;
    transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    -webkit-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;

    text-decoration: none;
    cursor: pointer;
  }

.box-form a:hover {
  background: #057215;

      transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    -webkit-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
}


#form .button {
  margin: 20px 8px 10px;
}


.bg-rodape {
  background-color: #9a734a;
  padding-top: 35px;
}
.cont-rodape {

    display: flow-root !important;
    align-items: center;
    justify-content: space-between;


}

.logo-seiki-rodape {
  height: 38px;
}
.roda-one nav ul {
  display: flex;
}

.roda-one nav ul li {
  list-style: none;
}

.roda-one nav img {

  margin-right: 10px;
}
.roda-one nav ul li a {
  text-decoration: none;
  color: #FFF;
  font-size: 1.4rem; 
  transition: all 250ms linear 0s;
}

.roda-one nav ul li a:hover {
}

.roda-one nav ul li div {
    width: 1px;
    height: 42px;
    background-color: #ffffff63;
    margin: 0px 20px;

}

.roda-one {
display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #FFF;
    padding-bottom: 20px;

}
.roda-two {
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
    padding-bottom: 20px;
}

.roda-two h6 {
      font-size: initial;
      color: #FFF;
}

.roda-two span {
color: #FFF;
}



.roda-one .header-components__contact-button {
  color: #FFF !important;
}
.roda-one .header-components__contact-button strong {
  color: #FFF !important;
}

.roda-one .header-components__contact-button .contact-block__item {
    border-right: solid 1px #FFF ;

}



.our-features-box .container {
  display: block !important;
}


.our-features-box ul {
  list-style: none;
  margin: auto;
  padding: 0;
  border: none;
  padding:0px 0px;
  overflow: hidden;
}
.our-features-box li {
  float: left;
  margin-bottom: 0px;
  text-align: center;
  width: 25.5%;
  padding: 0;
  display: inline-block;
}
.our-features-box li.last {
  margin-right: 0;
  width: 23.5%
}

.our-features-box li.last .our-features-box .feature-box {margin-right:0px!important}

.our-features-box .feature-box {
  overflow: hidden;
  font-size: 20px;
  text-align: center;
    color: #445a69;
  font-weight: normal;
  padding:15px 0px 15px 0px;

  display: flex;
  flex-direction: column;
}

.free-shipping{  color: #fff; }
.need-help{color: #fff; }
.money-back{  color: #fff; }
.return-policy{  color: #fff;}

.our-features-box .feature-box .content {
    display: block;
    text-align: center;
}
.our-features-box .feature-box span {
  font-size: 12px;
  display: block;
  font-weight: 300;
  text-transform: none;
  display: block;
  padding-top: 5px;
  color: #fff;
  line-height: 18px;
  font-style: italic;
}


.quick_start {
  background:url(../img/quick_start.jpg) no-repeat center / cover; 
  padding: 70px 0px;
  
    margin-bottom: 140px;

}
.quick_start .container {
display: flex;
    justify-content: flex-end;
}
.note {

}
.note p {
      color: rgb(75, 75, 75) !important;
    margin: 0 auto 20px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 15px;
}
.note a {
  text-decoration: underline;
    color: grey;
}
.note a:hover {
  text-decoration: none;
}




.blue_box {
  position: absolute;
  background: #9f9f9f;
  padding: 70px 64px;
  max-width: 400px;
}
.blue_box h6 {
  color: #fff;
  text-transform: uppercase;
  font-size: 45px;
  letter-spacing: 1px;
  margin:0 auto 40px;
}
.blue_box p {
  font-size: 15px;
  color: #fff;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    margin: 0px;
}


.clientes {
  padding: 85px 0px;
}
.clientes h2 {
      text-align: center;
    margin-bottom: 30px;
}
.clientes ul {
  text-align: center;
}
.clientes ul li {
      list-style: none;
      display: contents;

}
.clientes ul li img {
  margin: 0px 25px;

max-width: 100%;
     opacity: 0.4;
    filter: alpha(opacity=40);


      transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}

.clientes ul li img:hover {
  opacity: 1;
    filter: alpha(opacity=100);
}




.box-contato-show {
  box-shadow: rgb(0 0 0 / 7%) 0 0 15px;

background: rgb(181,155,122);
background: linear-gradient(36deg, rgba(181,155,122,1) 0%, rgba(149,123,96,1) 100%);
}
.div-one-cont {

  width: 35% !important;
}
.div-two-cont {
  width: 65% !important;
}

.box-contato-show h2 {
      font-family: 'Poppins', sans-serif;
    font-weight: 600;
    color: #fff;
    margin-bottom: 45px;
}
.contact_info h2 {
  color: #fff;
}
.box-form h2 {
  color: #a18162;
  margin-bottom: 0px;
}

.contact_info ul {
  padding:0;
  margin:0 auto;
  list-style:none;
}
.contact_info ul li {
  padding:30px 0;
  border-bottom: #ffffff26 solid 1px;  
  margin:0 auto;
}
.contact_info ul li:first-child {
  padding-top:0px;
}
.contact_info ul li:last-child {
  border-bottom:0;
}
.contact_info ul li h6 {
  margin:0 auto;
  color: #fff;
  font-size:18px; 
}
.contact_info ul li p {
  color: #fff;
  font-size:14px;
  font-weight:500;
  margin:0 auto;    
}


.titulo-nome {
  padding: 65px 0px;
}
.titulo-nome h2 {

      color: rgb(75, 75, 75);
    font-size: 3.6rem;
    line-height: 4.6rem;
text-align: center;
}
.titulo-nome p {
   color: rgb(75, 75, 75);
  font-size: 2.25rem;
  font-weight: 300;
  margin: 0;
  text-align: center;
}



.logo-whatsapp {
  width: 48px;
  height: 48px;

  position: fixed;
  bottom: 25px;
  right: 33px;
  z-index: 10;
   transition: ease 0.4s;

}
.logo-whatsapp a {

}
.logo-whatsapp a img {
    width: 48px;
  height: 48px;
   transition: ease 0.4s;
}
.logo-whatsapp a:hover {
}
.logo-whatsapp a img:hover {

  cursor: pointer;
  width: 65px;
  height: 65px;
  transition: ease 0.4s;
  animation: ringing 1.5s infinite;
}

.logo-whatsapp:hover  {
      bottom: 37px;
  right: 45px;

    transition: ease 0.4s;
  }




@keyframes ringing{
  0% {
  }
  10% {
    -webkit-transform:rotate(5deg);
    -moz-transform:rotate(5deg);
    -o-transform:rotate(5deg); 
  }
  20% {
    -webkit-transform:rotate(-5deg);
    -moz-transform:rotate(-5deg);
    -o-transform:rotate(-5deg);       
  }
  30% {
    -webkit-transform:rotate(5deg);
    -moz-transform:rotate(5deg);
    -o-transform:rotate(5deg);       
  }
   40% {
    -webkit-transform:rotate(-5deg);
    -moz-transform:rotate(-5deg);
    -o-transform:rotate(-5deg);       
  }
  50% {
    -webkit-transform:rotate(5deg);
    -moz-transform:rotate(5deg);
    -o-transform:rotate(5deg);       
  }
   60% {
    -webkit-transform:rotate(-5deg);
    -moz-transform:rotate(-5deg);
    -o-transform:rotate(-5deg);       
  }
  70% {
    -webkit-transform:rotate(5deg);
    -moz-transform:rotate(5deg);
    -o-transform:rotate(5deg);       
  }
  80% {
    -webkit-transform:rotate(-5deg);
    -moz-transform:rotate(-5deg);
    -o-transform:rotate(-5deg);       
  }
  90% {
    -webkit-transform:rotate(5deg);
    -moz-transform:rotate(5deg);
    -o-transform:rotate(5deg);       
  }
   100% {
    -webkit-transform:rotate(-5deg);
    -moz-transform:rotate(-5deg);
    -o-transform:rotate(-5deg);       
  }
}






.banner-r {
      display: flex;
    justify-content: flex-end;
}
.banner-r div {
  padding-top: 70px;
}
.banner-r div h2 {
  font: 600 24px/26px 'Poppins', sans-serif !important;
  color: #000000;
}
.banner-r div p {
      font: lighter 15px 'Poppins', sans-serif !important;
      color: #000000;
      margin-bottom: 35px;
}
.banner-r div a {
  float: left;
}




.nw {
    display: flex;
    flex-direction: column;
}
.bhcont {
width: 100%;
    height: auto;
    position: relative;
}
.bhcont h4 {
  color: #9a734a;
    float: left;
}
.bhcont a {
  background-color: #1ab744;
  float: right;
  padding: 10px 20px;
  color: #FFF;

      -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    border-radius: 50px;
}
.bhcont a:hover {
  background-color: #29a12e;
}

/*=================
  5. Contact-Us
========================*/
.contact_wp {
  position:relative;
  box-decoration-break:1;
}
.box_wp {
  background:#fff;
  box-shadow:rgba(0, 0, 0, 0.07) 0 0 15px;  
}
.form_wrap {
  padding: 60px 60px 60px 40px;
}
.box_heading {
  margin: 0 auto 36px;
}
.box_heading h4 {
  margin: 0 auto 2px;
  font-size: 30px;
  font-weight: 600;
}
.heading_arrow span {
  display: inline-block;
  vertical-align: middle;
  margin: 0 1px;
  background: #674a2b;
  height: 4px;
  width: 30px;
  border-radius: 35px;
}
.heading_arrow span.dots_div {
  width:4px;
  height:4px;
  background: #674a2b;
  border-radius:50px;
  position:relative;
  margin-left:5px;
}
.heading_arrow span.dots_div::after {
  width: 4px;
  height: 4px;
  background: #674a2b;
  border-radius: 50px;
  position: absolute;
  top: 0;
  left: -5px;
  content: "";
}
.contact_info {
  padding: 60px 50px;
  height: 100%;
}
.contact_info ul {
  padding:0;
  margin:0 auto;
  list-style:none;
}
.contact_info ul li {
  padding:30px 0;
  border-bottom:rgba(255, 255, 255, 0.07) solid 1px;  
  margin:0 auto;
}
.contact_info ul li:first-child {
  padding-top:0px;
}
.contact_info ul li:last-child {
  border-bottom:0;
}
.contact_info ul li h6 {
  margin:0 auto;
  color: #ffffff;


  font-weight: 600;
    font-size: 20px;
}
.contact_info ul li p {
  color: #ffffff;
  font-size:14px;
  font-weight:500;
  margin:0 auto;    
}
.direction_btn a {
  display: block;
  background: #fff;
  text-transform: uppercase;
  color: #8a84af;
  font-size: 14px;
  font-weight: 500;
  padding: 26px 10px;
  margin: 0 -50px -60px;
  text-align: center;
}
.direction_btn a i {
  margin-left:5px;
  color:#4196ff;  
}
.direction_btn a:hover {
  color:#fff;
  background:#4196ff;
}
.direction_btn a:hover i {
  color:#fff;
}
.map_wp {
  margin:-150px auto 0px; 
}
.map_wp iframe {
  width:100%;
  height:650px;
}



/*-----------------------------------------------------------
  1.7. Section-background-color & sectino-heading
-------------------------------------------------------------------*/
.primary-bg {
  background: #4196ff;
}
.secondary-bg {
  background: #9a734a;
}
.gray_bg {
  background:#f3f3f3;
}
.section-padding {
  padding: 0;
}
.section-header {
  margin: 0 auto;
  max-width: 620px;
  padding-bottom: 30px;
  padding-top: 30px;
}
.section-header.full-wd {
  max-width:1000px; 
}
.section-header h2 {
  margin: 0 auto 30px;
  letter-spacing: -1px;
}
.section-header .heading_arrow {
  margin-bottom: 10px;
}
.section-header h5 {
color: #9a734a;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 600;
}
.z_index {
  z-index:2;
}
.divider {
  border-top:#ebebeb solid 1px; 
}
.white_text, .white_text p, .white_text h1, .white_text h2, .white_text h3, .white_text h4, .white_text h5, .white_text h6 {
  color:#fff; 
}


/*-----------------
  1.4. Form
---------------------------*/
.form-group {
  margin-bottom: 25px;
  position: relative;
}
.form-label {
  font-weight: 500;
  margin: 0 auto 8px;
}
.form-control {
  background: #f7f7f7;
  border: 0 none;
  border-radius: 30px;
  box-shadow: none;
  color: #000;
  font-size: 13px;
  min-height: 63px;
  line-height: 33px;
  padding: 15px 30px;
}
.form-control:hover {
  box-shadow:none;
  outline:none  
}
.form-control:focus {
  box-shadow: none;
  border-color: #eedab3;
  outline: none;
  background: #e6e6e6;
}
.select {
  position:relative;
}
.select select {
  appearance: none;
   -moz-appearance: none;
   -o-appearance: none;
   -webkit-appearance: none;
   -ms-appearance: none;
  
}
.select::after {
  color: #878787;
  content: "";
  cursor: pointer;
  font-family: fontawesome;
  font-size: 15px;
  padding: 12px 0;
  pointer-events: none;
  position: absolute;
  right: 15px;
  top: 0;
}
.form-control option {
  padding: 10px;
}
.control-label {
  color:#555;
  font-size:15px;
  font-weight:700;  
}
.radio label, .checkbox label {
  cursor: pointer;
  font-size: 14px;
  font-weight: 400;
  padding-left: 30px;
  position: relative;
}
.radio input[type=radio],
.checkbox input[type=checkbox] {
  display: none;
}
.radio label:before {
    background-color:transparent;
  border-style:solid;
  border-width:1px;
  border-color:#cacaca;
  border-radius:50%;
    content: "";
    display: inline-block;
    height: 20px;
    left: 0;
  top:6px;
    position: absolute;
    width: 20px;  
}
.checkbox label::before {
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #111111;
  content: "";
  display: inline-block;
  height: 16px;
  left: 0;
  position: absolute;
  top: 4px;
  width: 16px;
}
.radio input[type=radio]:checked + label:before {
  content: "\2022";
  font-size: 30px;
  text-align: center;
    line-height: 11px;
  color:#4196ff;
}
.checkbox input[type=checkbox]:checked + label:before {
  content: "\2713";
  font-size: 12px;
  text-align: center;
    line-height: 14px;
}
.black_input .form-control {
  background:#222;
  border-radius:3px;
  color:#fff;
  border:#222 solid 1px;
  font-size:17px;
}
.checkbox, .radio {
  padding-top: 5px;
}

/*-----------------
  1.2. Button
-------------------------*/
.btn {  
  background: #9a734a;
  border: medium none;
  border-radius:30px;
  color: #fff;
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  font-weight:600;
  text-transform:uppercase;
  line-height: 30px;
  height:auto;
  margin: auto;
  letter-spacing:0.5px;
  padding: 15px 50px;
  transition: all 0.3s linear 0s;
   -moz-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
     -webkit-transition: all 0.3s linear 0s;
      -ms-transition: all 0.3s linear 0s;
}
.light-bg {
  background:#89c4e5;
  color:#fff;
} 
.btn.btn-lg {
  font-size: 14px;
  line-height: 30px;
  padding: 16px 65px;
}
.btn.btn-sm {
  font-size:14px;
  padding:8px 22px;
}
.btn:hover, .btn:focus {
  color: #ffffff;
  outline: none;
background: #663900;
  box-shadow: none;
}
.btn-link {
  font-weight: 600;
  font-size: 14px;
  color: #0e073c;
  text-transform: uppercase;
  letter-spacing: 0.6px;
}
.btn-link:hover {
  background: #663900;
}
.btn.outline-btn {
  background:none;
  color:#4196ff;
  border:#4196ff solid 3px;
  letter-spacing:4px;
  padding:15px 50px;
  font-weight:700;
}
.btn.outline-btn:hover {
  color:#fff;
}